Subject: [gaia] New version of draft-irtf-gaia-alternative-network-deployments

From: "Jose Saldana" <[email-masked]>
Date: Fri, 13 Nov 2015 16:51:29 +0100

Hi all,

We have just uploaded a new version of the "Alternative Networks" draft:
https://datatracker.ietf.org/doc/draft-irtf-gaia-alternative-network-deploym
ents/ (former "manyfolks draft").

These are the main improvements with respect to the previous version:

- We have added a mini sub-section 1.2 stating that "alternative networks"
are those networks different from "traditional networks".

- We have exchanged the order of previous sections 2 and 3. We think the
document reads better now.

- We have put the "Criteria for the classification" as a new section (3).

- We have removed all the "deployment experiences" in order to include them
in a new draft (see another thread in the list). We will ask for volunteers
for writing this draft in the list.

- We have added some references about GSM, and fixed a typo with a reference
in wired networks.

Feel free to send your comments in the list.

Best regards,

Jose Saldana & the rest of the authors

> -----Mensaje original-----
> De: gaia [mailto:[email-masked]] En nombre de
[email-masked]
> Enviado el: viernes, 13 de noviembre de 2015 16:32
> Para: [email-masked]
> CC: [email-masked]
> Asunto: [gaia] I-D Action:
draft-irtf-gaia-alternative-network-deployments-02.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>  This draft is a work item of the Global Access to the Internet for All
Working Group
> of the IETF.
> 
>         Title           : Alternative Network Deployments. Taxonomy,
characterization,
> technologies and architectures
>         Authors         : Jose Saldana
>                           Andres Arcia-Moret
>                           Bart Braem
>                           Ermanno Pietrosemoli
>                           Arjuna Sathiaseelan
>                           Marco Zennaro
> 	Filename        :
draft-irtf-gaia-alternative-network-deployments-02.txt
> 	Pages           : 31
> 	Date            : 2015-11-13
> 
> Abstract:
>    This document presents a taxonomy of "Alternative Network
>    deployments", and a set of definitions and shared properties.  It
>    also surveys the technologies employed in these network deployments,
>    and their differing architectural characteristics.
> 
>    The term "Alternative Network Deployments" includes a set of network
>    access models that have emerged in the last decade with the aim of
>    bringing Internet connectivity to people, using topological,
>    architectural and business models different from the so-called
>    "traditional" ones, where a company deploys or leases the network
>    infrastructure for connecting the users, who pay a subscription fee
>    to be connected and make use of it.
> 
>    Several initiatives throughout the world have built large scale
>    Alternative Networks, using predominantly wireless technologies
>    (including long distance) due to the reduced cost of using the
>    unlicensed spectrum.  Wired technologies such as fiber are also used
>    in some of these alternate networks.
> 
>    The emergence of these networks can be motivated by different causes
>    such as the reluctance, or the impossibility, of network operators to
>    provide wired and cellular infrastructures to rural/remote areas.  In
>    these cases, the networks have self sustainable business models that
>    provide more localized communication services as well as Internet
>    backhaul support through peering agreements with traditional network
>    operators.  Some other times, networks are built as a complement and
>    an alternative to commercial Internet access provided by
>    "traditional" network operators.
> 
>    The present classification considers different existing network
>    models such as Community Networks, which are self-organized and
>    decentralized networks wholly owned by the community; networks owned
>    by individuals who act as Wireless Internet Service Providers
>    (WISPs); networks owned by individuals but leased out to network
>    operators who use them as a low-cost medium to reach the underserved
>    population, and finally there are networks that provide connectivity
>    by sharing wireless resources of the users.
> 
>    Different criteria are used in order to build a classification as
>    e.g., the ownership of the equipment, the way the network is
>    organized, the participatory model, the extensibility, if they are
>    driven by a community, a company or a local stakeholder (public or
>    private), etc.
> 
>    According to the developed taxonomy, a characterization of each kind
>    of network is presented in terms of specific network characteristics
>    related to architecture, organization, etc.
> 
> 
> The IETF datatracker status page for this draft is:
>
https://datatracker.ietf.org/doc/draft-irtf-gaia-alternative-network-deploym
ents/
> 
> There's also a htmlized version available at:
>
https://tools.ietf.org/html/draft-irtf-gaia-alternative-network-deployments-
02
> 
> A diff from the previous version is available at:
>
https://www.ietf.org/rfcdiff?url2=draft-irtf-gaia-alternative-network-deploy
ments-02
> 
> 
> Please note that it may take a couple of minutes from the time of
submission until
> the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia

---

From: carlos pagani <[email-masked]>
Date: Fri, 13 Nov 2015 21:47:02 +0000 (UTC)

Em Sexta-feira, 13 de Novembro de 2015 13:51, Jose Saldana <[email-masked]> escreveu:

 Hi all,

Best regards,

[email-masked]
directories.
Working Group
characterization,
submission until